Retry a webhook delivery

Performs one immediate manual redelivery attempt and returns that attempt's identity and outcome without changing the automatic retry lifecycle.

POST
/v1/webhooks/{webhookId}/deliveries/{deliveryId}/redeliver

Performs one immediate manual redelivery attempt and returns that attempt's identity and outcome without changing the automatic retry lifecycle.

x-api-key<token>

In: header

Path Parameters

webhookId*string
Match^wep_[0-9a-hjkmnp-tv-z]{16,24}$
deliveryId*string
Match^whdel_[0-9a-hjkmnp-tv-z]{16,24}$

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/webhooks/string/deliveries/string/redeliver"
{  "accepted": true,  "deliveryId": "string",  "attemptId": "string",  "outcome": "succeeded"}